@import url("variables.css");
@import url("buttons.css");
@import url("fonts.css");
@import url("layout.css");
@import url("cards.css");
@import url("notifications.css");
@import url("inputs.css");
@import url("code.css");
@import url("ui-enhancements.css");
@import url("forms.css");

* {
    padding: 0;
    margin: 0;
    font-family: "Google Sans", "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: var(--background);
}

body>main {
    margin: 0 auto;
    width: 100%;
    height: var(--vh);
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 20px;
}

@media (min-width: 1440px) {
    body>main {
        width: 1440px;
        padding: 0;
    }
}